<?php
require '../../conexion.php';
session_start();

$sql = "SELECT compras_presupuesto(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].",".
        $_REQUEST['vprv'].",".
       (!empty( $_REQUEST['vped'])? $_REQUEST['vped']:"null").",".
        $_REQUEST['vusu'].",".
        $_REQUEST['vsuc'].",".
        $_REQUEST['validez'].",'".
        $_REQUEST['vfecha']."',".
        $_REQUEST['vtotal'].") as presupuesto;";

$resultado = consultas::get_datos($sql);

if ($resultado[0]['presupuesto'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['presupuesto']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);
}

//echo $sql;
?>


 